<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/ll_bindItemArea"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/light_gray"
    android:orientation="vertical">
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal">
        <TextView
            android:id="@+id/et_areaCode"
            android:layout_width="wrap_content"
            android:paddingStart="15dp"
            android:paddingEnd="3dp"
            android:paddingTop="15dp"
            android:paddingBottom="3dp"
            android:layout_height="wrap_content"
            android:gravity="start"
            android:layout_weight="1"
            android:textSize="16sp"/>
        <TextView
            android:id="@+id/tv_batch_code"
            android:paddingTop="15dp"
            android:paddingBottom="3dp"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textSize="16sp"
            android:layout_weight="1"
            />
    </LinearLayout>
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:paddingStart="10dp"
        android:orientation="horizontal">
        <TextView
            android:layout_width="60dp"
            android:layout_height="wrap_content"
            android:textSize="16sp"
            android:id="@+id/tv_stock_title"
            android:text="库存:"/>
        <TextView
            android:id="@+id/tv_total"
            android:paddingEnd="3dp"
            android:paddingBottom="15dp"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:gravity="start"
            android:layout_weight="1.5"
            android:textSize="16sp" />
        <TextView
            android:layout_width="50dp"
            android:layout_height="wrap_content"
            android:textColor="@color/red"
            android:textSize="16sp"
            android:text="出库:"/>
        <EditText
            android:id="@+id/et_qty"
            android:paddingStart="3dp"
            android:paddingEnd="3dp"
            android:paddingBottom="15dp"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:gravity="start"
            android:inputType="numberDecimal"
            android:textColor="@color/red"
            android:layout_weight="1"
            android:textSize="16sp"
            android:hint="请输入数量" />
    </LinearLayout>
</LinearLayout>